.version.about /* version checker */
{
	color: #000007;
	background-color: #14F136;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1250px;
	min-height: 989px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -39px;
	margin-bottom: -1px;
}

#pu3345
{
	width: 0.01px;
	margin-left: -100px;
}

#u3345
{
	z-index: 3;
}

#u3345_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1250px;
	left: -100px;
}

#menuu3988
{
	z-index: 36;
	width: 674px;
	margin-right: -10000px;
	left: 676px;
}

#u4049
{
	width: 61px;
	min-height: 40px;
	margin-right: -10000px;
}

#u4050
{
	width: 61px;
	padding-bottom: 26px;
}

#u4050:hover
{
	margin: 0px;
}

#u4053-4
{
	width: 37px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 12px;
}

#u4050:hover #u4053-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4024
{
	width: 111px;
	min-height: 40px;
	margin-right: -10000px;
	left: 63px;
}

#u4025
{
	width: 111px;
	padding-bottom: 26px;
}

#u4050.MuseMenuActive,#u4025:hover
{
	margin: 0px;
}

#u4026-4
{
	width: 88px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4050.MuseMenuActive #u4053-4,#u4025:hover #u4026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3989
{
	width: 71px;
	min-height: 40px;
	margin-right: -10000px;
	left: 176px;
}

#u3992
{
	width: 71px;
	padding-bottom: 26px;
}

#u4025.MuseMenuActive,#u3992:hover
{
	margin: 0px;
}

#u3993-4
{
	width: 48px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4025.MuseMenuActive #u4026-4,#u3992:hover #u3993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4010
{
	width: 77px;
	min-height: 40px;
	margin-right: -10000px;
	left: 249px;
}

#u4013
{
	width: 77px;
	padding-bottom: 26px;
}

#u3992.MuseMenuActive,#u4013:hover
{
	margin: 0px;
}

#u4016-4
{
	width: 54px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u3992.MuseMenuActive #u3993-4,#u4013:hover #u4016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3996
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
	left: 328px;
}

#u3997
{
	width: 95px;
	padding-bottom: 26px;
}

#u4013.MuseMenuActive,#u3997:hover
{
	margin: 0px;
}

#u4000-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4013.MuseMenuActive #u4016-4,#u3997:hover #u4000-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4017
{
	width: 62px;
	min-height: 40px;
	margin-right: -10000px;
	left: 425px;
}

#u4020
{
	width: 62px;
	padding-bottom: 26px;
}

#u3997.MuseMenuActive,#u4020:hover
{
	margin: 0px;
}

#u4023-4
{
	width: 39px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u3997.MuseMenuActive #u4000-4,#u4020:hover #u4023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4042
{
	width: 108px;
	min-height: 40px;
	margin-right: -10000px;
	left: 489px;
}

#u4045
{
	width: 108px;
	padding-bottom: 26px;
}

#u4020.MuseMenuActive,#u4045:hover
{
	margin: 0px;
}

#u4047-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4020.MuseMenuActive #u4023-4,#u4045:hover #u4047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4003
{
	width: 75px;
	min-height: 40px;
	margin-right: -10000px;
	left: 599px;
}

#u4004
{
	width: 75px;
	padding-bottom: 26px;
}

#u4045.MuseMenuActive,#u4004:hover
{
	margin: 0px;
}

#u4004.MuseMenuActive
{
	margin: 0px;
}

#u4005-4
{
	width: 52px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 11px;
}

#u4045.MuseMenuActive #u4047-4,#u4004:hover #u4005-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4004.MuseMenuActive #u4005-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3345-bw
{
	z-index: 3;
	margin-top: 39px;
	height: 40px;
}

#u3265
{
	z-index: 4;
	width: 39px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 362px;
}

#u3264-4
{
	z-index: 6;
	width: 255px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 407px;
}

#u3256
{
	z-index: 10;
	width: 39px;
	margin-right: -10000px;
	margin-top: 181px;
	left: 362px;
}

#u3258-4
{
	z-index: 12;
	width: 153px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 408px;
}

#u3259
{
	z-index: 16;
	width: 248px;
	margin-right: -10000px;
	left: 104px;
}

#u4056
{
	z-index: 85;
	width: 296px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 1027px;
}

#u4058
{
	z-index: 86;
	width: 296px;
}

#u4057-4
{
	z-index: 88;
	width: 228px;
	min-height: 22px;
	top: -8px;
	margin-bottom: -8px;
}

#u3344
{
	z-index: 2;
	width: 1250px;
	margin-top: 25px;
}

#u3344_position_content
{
	margin-bottom: -60px;
}

#u3356
{
	z-index: 18;
	width: 1250px;
	padding-bottom: 1px;
}

#u3550-4
{
	z-index: 130;
	width: 510px;
	min-height: 36px;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 2px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 21px;
}

#ppu732-19
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 5px;
}

#pu732-19
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
}

#u732-19
{
	z-index: 92;
	width: 605px;
	min-height: 234px;
	line-height: 20px;
	position: relative;
}

#u733-8
{
	z-index: 122;
	width: 567px;
	min-height: 63px;
	line-height: 19px;
	font-size: 12px;
	margin-left: 38px;
	margin-top: 7px;
	position: relative;
}

#u739-11
{
	z-index: 111;
	width: 605px;
	min-height: 199px;
	line-height: 20px;
	margin-top: 21px;
	position: relative;
}

#u732,#u732-5,#u732-7,#u739-7
{
	font-weight: normal;
}

#u732-3,#u732-4,#u732-8,#u732-9,#u732-12,#u732-15,#u732-17,#u739-2,#u739-3,#u739-6,#u739-9,#u739-8
{
	font-weight: bold;
}

#u3363
{
	z-index: 19;
	width: 497px;
	margin-right: -10000px;
	left: 679px;
}

#u3363_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3971
{
	z-index: 21;
	padding-bottom: 0px;
}

#u3971_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1250px;
	left: -100px;
	padding-top: 23px;
	padding-bottom: 13px;
}

#pu3972
{
	width: 0.01px;
	left: 560px;
	position: relative;
}

#u3972
{
	z-index: 22;
	width: 151px;
	margin-right: -10000px;
}

#u3974
{
	z-index: 24;
	width: 151px;
	margin-right: -10000px;
	left: 185px;
}

#u4058_img,#u3972_img,#u3974_img
{
	padding-right: 1px;
}

#u3977-4
{
	z-index: 32;
	width: 1210px;
	min-height: 20px;
	left: 120px;
	margin-top: 21px;
}

#u3976-6
{
	z-index: 26;
	width: 1210px;
	min-height: 20px;
	left: 120px;
	margin-top: 11px;
}

#u3971-bw
{
	z-index: 21;
	margin-top: 72px;
	height: 166px;
}

body
{
	position: relative;
	min-width: 1250px;
}

#page .verticalspacer
{
	clear: both;
}

